Subject: Re: [bug#68937] QA review for 68937

From: Christopher Baines <[email-masked]>
Date: Sat, 10 Feb 2024 11:11:44 +0000

Vivien Kraus via Guix-patches via <[email-masked]> writes:

> user guix
> usertag 68937 + reviewed-looks-good
> thanks
>
> Guix QA review form submission:
> The new lint warning is Guix’ fault I think.
>
> I checked orca and it still reads the screen correctly. I’m not a
> regular user of orca.
>
> I’m not a maintainer, I’m not a committer. I’m a relatively new member
> of the GNOME team.
>
> I’ve been involved as I asked for the patches to be rebased on gnome-
> team.
>
> Items marked as checked: Package builds, Commit messages

Thanks both, unfortunately QA is not very useful for gnome-team at the
moment since it hasn't started building it. The builds for this issue
were also blocked by builtin:git-download related
failures.

The changes look fine to me though, so I've pushed both patches to
gnome-team as 952c691b51f8f5d56df69686c2785414709c7949.

Thanks,

Chris